返信先: WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。

ホーム フォーラム バグ報告 WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。 返信先: WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。

#87976

nanbu
参加者

PHPのバージョンは、管理画面「Welcart Shop -ホーム-」の下段の「ご利用環境」に表示されています。PHPの欄をコピペして見せてください。

DLSeller のバージョンは、管理画面「プラグイン」の一覧にWCEX DL Sellerがありバージョン番号が記載されています。

いずれも、原因を特定したい場合は重要な情報となりますのでご提供ください。

エラーメッセージではtcpdf.phpというファイルが無いと言っているようですが、Welcartのアップグレードでエラーが出たり、異常に時間がかかったりしてはいなかったでしょうか。

弊社の環境では、このようなエラーは出ておりません。他にこのようなエラーが出ているユーザーの方がいらっしゃいましたら、こちらのレスをお願いいたします。